.color-button{
  background-color:rgb(94, 94, 94);
  color: white;
}

.margin-button {
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  border-radius: 0px;
}
.head-form {
  overflow-y: auto;
}
::ng-deep .white-label .mat-form-field-empty {
  color:white !important;
}
::ng-deep .white-label .mat-form-field-label {
  color:white !important;
}
::ng-deep .white-label .mat-form-field-underline {
  color:white !important;
  background-color: white;
}
::ng-deep .white-label .mat-form-field-ripple  {
  color:white !important;
  background-color: white;
}
